.clear{ clear: both;}
.clearfix:after {content:""; display: block; clear:both; }
html{font-size:100px;}
*{ margin: 0; padding: 0;}
a,a:hover{ color:#585858; text-decoration: none;}
body{ background: #DDDDDD; font-size: 12px; font-family: "微软雅黑";}
ul,li{ list-style: none;}
.main{ max-width: 6.4rem; width: 100%; margin: 0 auto; background: #fff;}
img{ max-width: 100%;}
@font-face {font-family: "iconfont";
	src: url('font/iconfont.eot'); /* IE9*/
	src: url('font/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('font/iconfont.woff') format('woff'), /* chrome, firefox */
	url('font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
	url('font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
	}
.iconfont {
    font-family: "iconfont" !important;
    font-size: .16rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none;
}
img{ margin: 0; padding: 0; border: none; outline: none;}
textarea {  -webkit-appearance: none;}
.bg{ background: #f2f2f2;}
.header{padding:.1rem;}
.header h1{ display:block; float: left; }
.header h1 img{ max-width:3rem; max-height:.6rem;}
.header h1 a{ display: inline-block; float: left; height: .66rem; line-height: .66rem;}
.header h1 a em{ font-style: normal; font-weight: normal; margin-left: .05rem; vertical-align: top; font-size: .24rem;}
.header .gohome{ display: inline-block; float: right; font-size: .18rem; text-align: center;}
.header .gohome i{ display:inline-block; font-size: .34rem;}
.header .gohome span{ display: block;}
.header .gohome{ display: inline-block; float: right; font-size: .18rem; text-align: center;}
.header .gohome i{ display:inline-block; font-size: .34rem;}
.header .gohome span{ display: block;}

.company-info{ position: relative;}
.company-vip{position: absolute; right: .2rem; top:8%; z-index: 1; text-align:right; font-size: .22rem; text-align: center; color: #fff; /*width: 1.2rem;*/}
.company-text{ position: absolute; left: 0; right: 0; top: 45%; z-index: 1; text-align: center;}
.company-text h3{ font-size:.38rem; line-height:.4rem; color:#fff;text-shadow: 1px 1px 1px #000;}
.company-nav{ position: absolute; left: 0; right: 0; bottom:.05rem; background: rgba(0,0,0,.4); padding: .2rem 0;}
.company-nav ul li{ width: 25%; text-align: center; float: left;}
.company-nav ul li a{ color: #fff; font-size: .24rem;}
.menu{ padding: .1rem 0 .3rem; background: url(../images/dm_nav_bg.jpg) repeat-x left bottom;}
.menu li{width: 33.3333%; float: left; text-align: center; line-height: .5rem;}
.menu li a{ font-size: .24rem; color: #000;}
.menu li a i{ display: inline-block; margin-right: .05rem;vertical-align: middle; font-size: .4rem; margin-right: .1rem;}
.menu li:first-child a i{ font-size: .28rem;}
.index-share{ background:#f2f2f2; padding: .2rem 0; text-align: center;}
.index-share a{ display: inline-block; padding:0 .05rem}
.index-share a:nth-child(1){ color: #fff; margin-right: .1rem; padding:.1rem .25rem; vertical-align: top; border-radius: .3rem; background: #f7c755; font-size: .22rem;}
.index-share a:nth-child(1) i{ font-size: .22rem;}
.index-share a:nth-child(2) i{ font-size: .4rem;color: #e66868;}
.index-share a:nth-child(3) i{ font-size: .4rem;color: #4cc130;}
.index-share a:nth-child(4) i{ font-size: .44rem;color: #95e1ea;}
.index-share a:nth-child(5) i{ font-size: .4rem;color: #95a7ea;}
.index-product{ padding:.1rem; background: #f2f2f2;}
.list{background: #f2f2f2; padding: .1rem 0 0 0;}
.index-product-bd{ background: #fff; padding:.05rem .2rem .1rem; margin-bottom: .2rem;}
.index-product-bd:last-child{ margin-bottom: 0;}
.index-product-bd .title{ border-bottom: solid 1px #ddd; font-size: .24rem; padding:  0; line-height: .5rem;}
.index-product-bd .title i{ float: right; font-size: .24rem; color: #999;}
.hot-product{ padding: .2rem 0;}
.hot-product li{ width:1.8rem; margin-right: .2rem; float: left;}
.hot-product li:nth-child(3n){ margin-right: 0;}
.hot-product li p{ width: 100%; height: 1.08rem; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.hot-product li h3{ font-size: .2rem; line-height: .4rem; font-weight:normal;white-space:nowrap; text-align: center;word-break:keep-all;overflow:hidden;text-overflow:ellipsis; }
.hot-supply li{ border-bottom: dashed 1px #ddd; padding: .15rem 0;}
.hot-supply li h3{ font-size: .24rem; font-weight: normal; line-height: .5rem;}
.hot-supply li h3 span{ color: #ff7611;}
.hot-supply li:last-child{ border-bottom: none;}
.hot-supply li .desc{ font-size: .22rem; line-height: .35rem;}
.hot-spot{}
.hot-spot li{ border-bottom: dashed 1px #ddd; padding: .15rem 0;}
.hot-spot li:last-child{ border-bottom: none;}
.hot-spot li h3{ font-size: .3rem; color: #333; font-weight: normal; line-height: .6rem;}
.hot-spot li .spot-item-li{ width: 50%; float: left; font-size: .24rem; color: #999; line-height: .5rem;}
.hot-spot li .spot-item-li span{ color:#ff7611;}
.hot-photo { padding: .2rem 0;}
.hot-photo li{ width:1.3rem; margin-right: .2rem; float: left;}
.hot-photo li:last-child{ margin-right: 0;}
.hot-photo li p{ width: 100%; height: 1.3rem; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.contact{}
.contact li{ border-bottom:solid 1px #ddd; padding: .2rem 0; font-size: .24rem; line-height: .4rem;}
.contact li span{ display: inline-block;color: #717171; margin-right: .3rem;}
.contact li:last-child{ border-bottom: none;}
.contact-bd{ margin-bottom: 0; background: url(../images/dm_nav_bg.jpg) repeat-x left bottom;padding: .2rem;}
.contact-bd.index-product-bd .title  i{ float: left; font-size: .34rem; color: #4cc130; margin-right: .05rem;}
.footer{ padding: .2rem 0; line-height: .4rem; background: #f2f2f2; font-size: .24rem; text-align: center; color: #747474;}
.footer a{ color: #747474;}

/*--footer--*/
.footer-h{ height: .91rem;background: #f2f2f2;}
.footer-f{ width: 100%; max-width: 6.4rem; margin: 0 auto; position: fixed; left: 0; right: 0; background: #fff; bottom: 0; border-top: solid 1px #efefef; padding: .2rem 0 .05rem;}
.footer-f li{ width: 25%; float: left; text-align: center; font-size: .18rem;}
.footer-f li.active a p,.footer-f li.active a i{ color: #10892d;}
.footer-f li p{font-size: .18rem; color: #333;}
.footer-f li i{ background-repeat: no-repeat; background-position: center center; background-size: .36rem; display: inline-block; width: .36rem; height: .36rem;}
.footer-f li i.s1{ background-image: url(../images/shouyeshouye.png);}
.footer-f li.active i.s1{ background-image: url(../images/shouyeshouye-hover.png);}
.footer-f li i.s2{ background-image: url(../images/jianjie.png);}
.footer-f li i.s3{ background-image: url(../images/product.png);}
.footer-f li i.s4{ background-image: url(../images/lianxi.png);}
.footer-f li i.s5{ background-image: url(../images/wo.png);}
.footer-f li.active i.s2{ background-image: url(../images/jianjie-hover.png);}
.footer-f li.active i.s3{ background-image: url(../images/product-hover.png);}
.footer-f li.active i.s4{ background-image: url(../images/lianxi-hover.png);}
.footer-f li.active i.s5{ background-image: url(../images/wo-hover.png);}

h4.t{ text-align: center; line-height: .6rem; font-size: .3rem; font-weight: normal;}
h4.t span{ display: inline-block; width: 50%; text-align: center; font-size: .24rem; position: relative;}
h4.t span.span4{ width: 33.3333%;}
h4.t span.active{ color: #ff7611;}
h4.t span.active:after{ content: ''; display: inline-block; position: absolute; left: 0; right: 0; bottom: 0; height: 2px; background: #ff7611;}
.list-item,.pics-list{ background: #fff; margin-top: .12rem;}
.list-item li{ padding: .1rem .2rem;  border-bottom: solid 1px #4CC130; font-size: .24rem;}
.list-item li:last-child{ border-bottom: none;}
.list-item li h3{ font-weight: normal; color: #333; padding: .2rem 0; border-bottom: dashed 1px #ddd; margin-bottom: .2rem;}
.list-item li h3 span{ float: right; color: #999;}
.list-item li h4{ font-weight: normal; padding: .1rem 0; color: #333;}
.list-item li .desc{ line-height: .4rem;}
.list-item li .date{ padding: .1rem 0;}
.list-item li h4 span{ color:#ff7611;}
.list-item li .thumb{ width: 2.4rem; float: left;}
.list-item li .thumb p{ height: 2rem; color: #333; background-position: center center; background-repeat: no-repeat; background-size: contain;}
.list-item li .info{ float: left; margin-left: .2rem; margin-top: 0rem; width: 3.2rem;}
.list-item li .info p{ line-height: .48rem;}
.list-item li .info p.name{white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis; }
.list-item li .info p span{ color: #666;}
.list-item .job h4{ color: #ff7611; font-size: .28rem;}
.list-item .job p{ line-height: .4rem; color: #666;}
.list-item .job li{ position: relative;}
.list-item .job li .add-job{ position: absolute; bottom: .5rem; right:.3rem ;}
.list-item .job li .add-job a{ display: inline-block; padding: .2rem .3rem; background: #4CC130; color: #fff; font-size: .28rem; line-height: .3rem; border-radius: .3rem; overflow: hidden;}
.list-item .job p span{ color: #000;}
.pics-list{ padding: .3rem .3rem;}
.pics-list li{ margin-bottom: .1rem;}
.pics-list li h3{ font-size: .24rem;}
.menu-li{ padding-bottom: .3rem;}
.menu-li ul{ background: #fff;}
.menu-li li{ border-bottom: solid 1px #ddd;}
.menu-li li:last-child{ border-bottom: none;}
.menu-li li a{ display: inline-block; padding: .3rem 0; width:90%; margin: 0 5%; font-size: .28rem;}
.menu-li li i{ float: right;}

.about-info{ padding: .2rem; line-height: .4rem; font-size: .24rem; color: #666;}
.index-product-bd .title.about-title{ padding: .2rem 0;}
.h10{ height: .15rem;}
.form{ background: #fff; padding: .2rem 0; font-size: .24rem;}
.form li{padding: .1rem .2rem; line-height: .4rem; border-bottom: solid 1px #ddd;}
.form li:last-child{ border-bottom: none;}
.form li span{ margin-left: .1rem; color: #ff7611;}
.form li input{ font-size: .3rem; line-height: .3rem; padding: .2rem 0; border-bottom:none; border-top: none;border-left: none; border-right: none;  outline: none; width: 100%;}
.form li textarea{font-size: .3rem; line-height: .3rem; padding: .1rem 0; border-top: none;border-left: none; border-right: none;  outline: none; width: 100%; min-height:1.8rem;}
.form p.t{ color:#333; font-size: .28rem; background: #f2f2f2; padding: .1rem .2rem; border-bottom: solid 1px #ddd;}
.form li input.s1{ width: 1.2rem;}
.form li input.s2{ width: 3rem;}
.form li input.s3{ width: 1.2rem;}
.s-btn{ margin: .2rem 0; background: #4CC130; color: #fff; font-size: .28rem; padding: .3rem 0; line-height: .4rem; border-radius: .5rem; overflow: hidden;}
.share-box{position:fixed;left: 50%; margin-left:-5rem;top:.32rem;padding:.1rem;}
.share-box li{ padding: .05rem 0; line-height: .3rem; cursor: pointer;}
.share-box li i{ font-size: .34rem; display:inline-block; position: relative; z-index: 2;}
.share-box li:hover i{ opacity: .6;}
/*.share-box li i:after{ content: ''; display: inline-block; position:absolute; left: .05rem;right: .05rem;top: .05rem;bottom: .05rem;background: #fff;  z-index: -1;}*/
/*.share-box li.wx i{color:rgb(82, 205, 62);}*/
.share-box li span{ color: #657180; font-size: .2rem; padding-left: .1rem; vertical-align: top; display: inline-block;}
.qr-code {border: 1px solid #d9dadc; margin-top:10px;background-color: #fff; word-wrap: break-word;word-break: break-all; text-align: center; padding: .05rem;}
.qr-code .qr-code-img img{width: 1.20rem;}
.qr-code p{ font-size: .14rem; line-height: .2rem;}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{ display:block; line-height: .3rem !important; height:auto !important; width: 100% !important; float: none !important; /*width: 300px !important; border: solid 1px #ddd; position: relative; z-index: 2;*/}
.bdshare-button-style0-16 a i,.bdshare-button-style0-16 a span{ display: inline-block; position: relative; z-index: 0;}
.bdshare-button-style0-16 a{font-size: .2rem !important; margin: 0 !important; color: #65 7180; padding-left:0!important;vertical-align: top; display: inline-block; background:none !important;}
.bdshare-button-style0-16 a:before{ font-family: 'iconfont' !important;display:block; float: left; width: .34rem; content:''; font-size: .3rem; margin-right: .05rem;}
.bdshare-button-style0-16 a.bds_qzone:before{content:'\e62f'; color:#ddd; width:.30rem; height: .30rem; background-color:#ffa800; border-radius: 5px; overflow: hidden;font-size: .24rem;text-align:center;line-height:.30rem;text-indent: .01rem; margin-right: .1rem;}
.bdshare-button-style0-16 a.bds_tsina:before{content:'\e600';color: rgb(255, 102, 49);}
.bdshare-button-style0-16 a.bds_index:before{content:'\e620';color: rgb(255, 102, 49);}
.bdshare-button-style0-16 a.bds_wx:before{content:'\e611';color:rgb(82, 205, 62);}


.bdsharebuttonbox a, .bdsharebuttonbox .bds_more{ display:block; line-height: .3rem !important; height:auto !important; width: 100% !important; float: none !important; /*width: 300px !important; border: solid 1px #ddd; position: relative; z-index: 2;*/}
.bdsharebuttonbox a i,.bdsharebuttonbox a span{ display: inline-block; position: relative; z-index: 0;}
.bdsharebuttonbox a{font-size: .2rem !important; margin: 0 !important; color: #65 7180; padding-left:0!important;vertical-align: top; display: inline-block; background:none !important;}
.bdsharebuttonbox a:before{ font-family: 'iconfont' !important;display:block; float: left; width: .34rem; content:''; font-size: .3rem; margin-right: .05rem;}
.bdsharebuttonbox a.bds_qzone:before{content:'\e62f'; color:#ddd; width:.30rem; height: .30rem; background-color:#ffa800; border-radius: 5px; overflow: hidden;font-size: .24rem;text-align:center;line-height:.30rem;text-indent: .01rem; margin-right: .1rem;}
.bdsharebuttonbox a.bds_tsina:before{content:'\e600';color: rgb(255, 102, 49);}
.bdsharebuttonbox a.bds_index:before{content:'\e620'; color:#ddd; width:.30rem; height: .30rem; background-color:#FF6631; border-radius: 5px; overflow: hidden;font-size: .24rem;text-align:center;line-height:.30rem;text-indent: .01rem; margin-right: .1rem;}
.bdsharebuttonbox a.bds_wx:before{content:'\e611';color:rgb(82, 205, 62);}/*---分页---*/
.col-xs-4 {
    width: 33.33333%;
    float: left;
}

.col-xs-6 {
    width: 50%;
    float: left;
}

.s_pageNav {
    display: block;
    padding: .3rem 0;
    background: rgb(246,246,246);
    line-height: .4rem;
}

    .s_pageNav .s_p_page.rotate {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }

    .s_pageNav .s_p_page {
        line-height: .4rem;
        padding: .08rem 0 0 0;
        text-align: left;
    }

        .s_pageNav .s_p_page i {
            font-size: .3rem;
        }

        .s_pageNav .s_p_page a {
            display: inline-block;
            display: inline-block;
            vertical-align: middle;
        }

        .s_pageNav .s_p_page img {
            width: .3rem;
        }

    .s_pageNav .go-first {
        text-align: right;
    }

    .s_pageNav .p_pageText {
        font-size: .3rem;
        text-align: center;
    }

    .s_pageNav .p_pageBtn {
        border: solid 1px #f7f7f7;
        padding: .5rem 0;
        background: #f7f7f7 !important;
        width: 100%;
        text-align: center;
    }

}

.pageBox {
    padding: .4rem 0;
}
.no-data{ padding: 1rem 0; text-align: center; background: #fff; font-size: .28rem; margin: .12rem 0 0 0;}
.no-data p i{ font-size: .6rem;}
.no-data p { padding: .1rem 0;}


.productkey{ border: solid 1px #ddd; padding:28px 10px 29px;}
.productkey li{ width:16.6666%; text-align: center; float: left;border-bottom: unset;}
.productkey li i.ico { display: block; font-style:normal; font-size:20px;width: 80px;height: 80px;color: #ffffff;border-radius: 40px;text-align: center;line-height: 80px;margin: 0 auto;}
.productkey li h3{ font-size: 14px; color: #666; padding-top: 10px;;margin: 0 10px;padding-top: 10px;white-space: nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}
.productkey li:nth-child(1) .ico {background: #ff6565;}
.productkey li:nth-child(2) .ico {background: #ffc04c;}
.productkey li:nth-child(3) .ico {background: #67bdff;}
.productkey li:nth-child(4) .ico {background: #139e19;}
.productkey li:nth-child(5) .ico {background: #b6a7ff;}
.productkey li:nth-child(6) .ico {background: #c48717;}
.productkey li:nth-child(7) .ico {background: #ce1414;}
.layout-Recom{padding:0.2rem 0;background-color:#fff}
.Recom-header{line-height:0.5rem;border-bottom:1px solid #449cce;margin-left:.2rem;margin-right:.2rem}
.Recom-name{display:inline-block;font-size:0.28rem;font-weight:bold;color:#449cce}
.Recom-product dd{margin:0 .2rem;padding-top: 0.1rem;padding-bottom:.1rem}
.Recom-product dd a{display:inline-block;padding:.1rem .15rem;font-size:.2rem;color:#666;border:solid 1px #ddd;margin-bottom:.1rem;margin-right:.1rem}
